On 09/08/07, tocer <[EMAIL PROTECTED]> wrote:
>
> vimexplorer.vim(http://www.vim.org/scripts/script.php?script_id=1950)
> is a good plugin of vim. But it can't work correctly in Pida. Is there
> is any way to fix error?

Hi, thanks for using PIDA. Can you please describe the plugin and the
problem please?

Also, please submit a bug report at https://bugs.launchpad.net/pida/+filebug

> Thank your gread job.
>
>
> >
>

--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"PIDA" group.
 To post to this group, send email to pida@googlegroups.com
 To unsubscribe from this group, send email to [EMAIL PROTECTED]
 For more options, visit this group at 
http://groups.google.com/group/pida?hl=en-GB
-~----------~----~----~----~------~----~------~--~---

Reply via email to